Subject: bug#17688: 24.3.90; segmentation fault in deselect_palette

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 Jun 2014 20:25:22 +0300

> From: Zdzislaw Meglicki <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Thu, 05 Jun 2014 11:58:00 -0400
> 
> Incidentally, rmail, there's another bug there, that showed up only in
> the latest version of emacs, the one I got from you, 24.3.90.1. When I
> am in the rmail-summary and try to get out of it by typing "q", I get a
> message that the pointer does not point to the right window. Something
> gets screwed up there.  It worked in the earlier versions.

My crystal ball says this is bug #16433.  If so, it should be fixed in
the next pretest.  For now, set cache-long-scans to nil in the Rmail
buffer, to work around.